KDE causing Laby to crash on Gnome/Unity

Bug #1422361 reported by Heartz on 2015-02-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
laby (Ubuntu)
Undecided
Unassigned

Bug Description

I am running Ubuntu 14.04.1, laby was working fine on both Unity and Gnome, until I installed KDE Plasma Desktop.
Now laby closes itself when tried to open using GUI, on terminal it gives a Segmentation Fault and doesn't open, but this problem is only on Gnome and Unity. When using KDE, it runs perfectly.

laby version 0.6.3

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers